/*index start*/
#banner{ width:970px; margin:0 auto; overflow:hidden; position:relative;}
#content1{ width:100%; height:122px; position:absolute; top:556px; z-index:2;}
#content1 .con_c{ width:970px; background:url(../images/index_con1.png) no-repeat left top; height:102px;}
#content1 .con_c ul{ margin:0 0 0 24px; background:#CC9900;}
#content1 .con_c ul li{ float:left; width:114px; height:61px; float:left; margin:20px 25px 0 0;}

#content2{ height:259px; width:100%; position:absolute; top:675px; z-index:3;}
#content2 .con_c2{ background:url(../images/index_con2.png) no-repeat left top; width:970px; height:259px;}
.company{ width:252px; float:left; margin:0 35px 0 35px; display:inline;}
p.contect_index{ height:104px; width:252px; overflow:hidden; line-height:20px;}

.news{ width:356px; float:left; margin:0 35px 0 0; display:inline;}
dl.new_index{ width:356px; height:103px;}
dl.new_index dt{ float:left; width:97px; height:96px; margin-right:13px;}
dl.new_index dd{ line-height:24px;}
dl.new_index dd a{ background:url(../images/xingxing2.png) no-repeat left center; padding-left:17px; color:#333;}
dl.new_index dd a:hover{ background:url(../images/xingxing.png) no-repeat left center; color:#345fa5;}

.contact{ width:191px; height:75px; line-height:22px; border:5px solid #ddd; background:url(../images/phone.png); padding:105px 0 0 20px; float:left; margin:26px 0 0 0; display:inline;}

p.title_index{ height:17px; padding:23px 0 21px 0;}
p.more_index{ width:45px; height:21px; margin:23px 0 0 0;}
/*index end*/

/*product start*/
#banner2{ width:970px; overflow:hidden; height:400px;}
#con_pro{ width:960px; margin:10px auto;}
#con_pro .submenu .tt{ height:60px; line-height:60px; color:#666; font-size:18px; background:url(../images/tb.png) no-repeat 20px center; padding-left:64px;}
#con_pro .submenu li{ line-height:51px; font-size:14px; padding-left:50px; border-top:1px solid #e9e8e8; background:url(../images/jiantou.png) no-repeat 29px center;}
#con_pro .submenu ul{ margin-left:0;}
#con_pro .submenu li a{ color:#277c9c;}
.submenu{ width:225px; float:left; margin-right:10px; border:1px solid #e9e8e8; border-top:3px solid #e82d2e;}
.right_col2{ float:left; width:721px; border:1px solid #e9e8e8; border-top:3px solid #e82d2e;}
#con_pro .right_col2 .title{ background:#f5f3f3; border-bottom:1px solid #e9e8e8; height:32px; color:#666; line-height:32px;}
#con_pro .right_col2 .title span{ float:left; padding:0 50px 0 20px;}
#con_pro .right_col2 .title p{ float:left; width:585px; text-align:right; font-size:12px;}
.content_right{ width:680px; padding:20px; padding-bottom:0;line-height:25px}
.content_right dl{ width:305px; height:143px; float:left; margin:0 20px 40px 0;}
.content_right dt{ width:139px; height:141px; border:1px solid #e9e8e8; float:left; overflow:hidden;}
.content_right dd{ width:155px; float:right; line-height:20px; color:#999; margin-left:0;}
.content_right h3{ color:#2d91b3; font-size:14px; line-height:32px; font-weight:normal;}
.content_right p.more{ margin-top:5px;}
/*peoduct end*/

/*product-details start*/
dl.product_details{ width:675px; margin:0; height:auto;}
.product_details dt{ float:left; width:349px; height:286px; float:left; overflow:hidden;}
.product_details dd{ float:right; width:300px; background:#f5f3f3; margin-left:0;  text-indent:20px; font-size:14px; color:#706f6f;}
.product_details p{ border-top:1px solid #e0dfdf;height:32px; line-height:32px;}
.content_right .p_title{ height:32px; line-height:32px; border-bottom:2px solid #c0c5cb; color:#666; font-size:16px; margin-bottom:20px;}
.content_right p.text{ line-height:22px; color:#666;}
.content_right p.text span{ color:#e82d2e;}
.content_right p.text a{ color:#2d91b3;}
/*product-details end*/

/*news start*/
.content_right .new_list{ width:670px; height:175px; border:1px solid #e9e8e8; margin-bottom:20px;}
.content_right .new_list .pic_n{ width:175px; height:175px; border-right:1px solid #e9e8e8; float:left; overflow:hidden;}
.new_list .text_n{ width:494px; float:left;}
.new_list .text_n h3{ text-indent:20px; font-size:18px; color:#666; line-height:54px;}
.new_list .text_n h3 a{color:#666;}
.new_list .text_n p.l{ height:82px; width:430px; margin-left:20px; font-size:14px; line-height:20px; color:#999;}
.new_list .text_n p.m{ height:38px; background:#f5f3f3; border-top:1px solid #e9e8e8; line-height:38px; color:#999;}
.new_list .text_n p.m b{ width:400px; float:left; font-weight:normal; text-indent:20px;}
.new_list .text_n p.m span{ padding-top:6px; width:81px; height:26px; display:block; float:left;}
/*news end*/

/*news-details start*/
.content_right h1{ height:36px; line-height:36px; width:680px; text-align:center; font-size:18px; font-weight:normal; color:#666;}
.content_right .time{ height:37px; line-height:37px; text-align:center; border-bottom:1px solid #e9e8e8; font-size:14px; color:#999;}
.content_right .pic{ width:584px; height:336px; margin:20px auto;}
.content_right .n_t{ text-indent:27px; color:#666; font-size:14px; line-height:22px;}
/*news-details end*/
.right_col2 ul  li {list-style:outside none disc}